# Generated by Django 4.2.3 on 2023-07-21 10:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('geospatial', '0005_repairworks_category_repairworks_sub_category'),
    ]

    operations = [
        migrations.AlterField(
            model_name='refcategory',
            name='desc_name_kz',
            field=models.TextField(null=True, verbose_name='Описание на казахском'),
        ),
        migrations.AlterField(
            model_name='refcategory',
            name='desc_name_ru',
            field=models.TextField(null=True, verbose_name='Описание на русском'),
        ),
    ]
